%REGEX%(.+)\ -\ Derby\ Network\ Server\ shutdown\ (.*)=$1 - Derby \u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u30fb\u30b5\u30fc\u30d0\u30fc\u30fb\u30b7\u30e3\u30c3\u30c8\u30c0\u30a6\u30f3 $2
%REGEX%(.+)\ -\ Derby\ Network\ Server\ start\ (.+)=$1 - Derby \u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u30fb\u30b5\u30fc\u30d0\u30fc\u958b\u59cb $2
%REGEX%Attempting\ to\ start\ the\ Apache\ Derby\ Network\ Server\ on\ port\ (\\d+).=\u30dd\u30fc\u30c8 $1 \u3067 Apache Derby \u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u30fb\u30b5\u30fc\u30d0\u30fc\u3092\u958b\u59cb\u3057\u307e\u3059\u3002
%REGEX%Attempting\ to\ stop\ the\ Apache\ Derby\ Network\ Server\ on\ port\ (\\d+).=\u30dd\u30fc\u30c8 $1 \u306e Apache Derby \u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u30fb\u30b5\u30fc\u30d0\u30fc\u3092\u505c\u6b62\u3057\u307e\u3059\u3002
Add\ Apache\ Derby\ nature=Apache Derby \u30cd\u30fc\u30c1\u30e3\u30fc\u306e\u8ffd\u52a0
Adding\ Apache\ Derby\ Nature...=Apache Derby \u30cd\u30fc\u30c1\u30e3\u30fc\u3092\u8ffd\u52a0\u4e2d...
Apache\ Derby\ Core\ Plug-in\ for\ Eclipse=Eclipse Apache Derby \u30b3\u30a2\u30fb\u30d7\u30e9\u30b0\u30a4\u30f3
Apache\ Derby\ Plug-in\ Documentation\ for\ Eclipse=Eclipse Apache Derby \u30d7\u30e9\u30b0\u30a4\u30f3\u30fb\u30c9\u30ad\u30e5\u30e1\u30f3\u30c6\u30fc\u30b7\u30e7\u30f3
Apache\ Derby\ Ui\ Plug-in=Apache Derby Ui \u30d7\u30e9\u30b0\u30a4\u30f3
Apache\ Derby\ Ui\ Plug-in\ for\ Eclipse=Eclipse Apache Derby Ui \u30d7\u30e9\u30b0\u30a4\u30f3
Derby\ Database\ Definition=Derby \u30c7\u30fc\u30bf\u30d9\u30fc\u30b9\u5b9a\u7fa9
Derby\ Network\ Server\ Runnning=Derby \u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u30fb\u30b5\u30fc\u30d0\u30fc\u306e\u5b9f\u884c\u4e2d
Derby\ System\ Properties\:=Derby \u30b7\u30b9\u30c6\u30e0\u30fb\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc:
Finished\ adding\ Apache\ Derby\ Nature\ to\ the\ selected\ project=\u9078\u629e\u3055\u308c\u305f\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u3078\u306e Apache Derby \u30cd\u30fc\u30c1\u30e3\u30fc\u306e\u8ffd\u52a0\u5b8c\u4e86
Network\ Server\ Host\:=\u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u30fb\u30b5\u30fc\u30d0\u30fc\u30fb\u30db\u30b9\u30c8:
Network\ Server\ Port\:=\u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u30fb\u30b5\u30fc\u30d0\u30fc\u30fb\u30dd\u30fc\u30c8:
Network\ Server\ Settings\:=\u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u30fb\u30b5\u30fc\u30d0\u30fc\u8a2d\u5b9a:
Remove\ Apache\ Derby\ nature=Apache Derby \u30cd\u30fc\u30c1\u30e3\u30fc\u306e\u9664\u53bb
Run\ SQL\ Script\ using\ 'ij'='ij' \u3067 SQL \u30b9\u30af\u30ea\u30d7\u30c8\u306e\u5b9f\u884c
Start\ Apache\ Derby\ Network\ Server=Apache Derby \u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u30fb\u30b5\u30fc\u30d0\u30fc\u306e\u958b\u59cb
Start\ Derby\ Network\ Server=Derby \u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u30fb\u30b5\u30fc\u30d0\u30fc\u306e\u958b\u59cb
Stop\ Apache\ Derby\ Network\ Server=Apache Derby \u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u30fb\u30b5\u30fc\u30d0\u30fc\u306e\u505c\u6b62
Stop\ Derby\ Network\ Server=Derby \u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u30fb\u30b5\u30fc\u30d0\u30fc\u306e\u505c\u6b62
ij\ (Interactive\ SQL)=ij (\u5bfe\u8a71\u5f0f SQL)
sysinfo\ (Derby\ System\ Information)=sysinfo (Derby \u30b7\u30b9\u30c6\u30e0\u60c5\u5831)
Browse\ for\ Database\ Folder=\u30c7\u30fc\u30bf\u30d9\u30fc\u30b9\u30fb\u30d5\u30a9\u30eb\u30c0\u30fc\u306e\u53c2\u7167
Select\ the\ folder\ that\ corresponds\ to\ your\ Derby\ database.=Derby \u30c7\u30fc\u30bf\u30d9\u30fc\u30b9\u306b\u5bfe\u5fdc\u3059\u308b\u30d5\u30a9\u30eb\u30c0\u30fc\u3092\u9078\u629e\u3057\u3066\u304f\u3060\u3055\u3044\u3002
Starting\ derby\ server=derby \u30b5\u30fc\u30d0\u30fc\u958b\u59cb\u4e2d
